希望官方出新的一键安装包支持更多的网站系统!-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

希望官方出新的一键安装包支持更多的网站系统!

ap6681c6b 2013-12-10 15:17:18 7617
希望官方出新的一键安装包支持更多的网站系统!提高PHP版本。(目前的安装包不支持升级PHP)


想测试一些新的网站系统,如moodle及其他一些网站系统,喜欢也可能用于建设网站。


目前一键安装包的版本不够“新”,用其他公司的一键安装包感觉没有阿里云自己的一键安装包安全,自己纯手工安装呢,还是感觉力不从心。


所以提出此建议!



安全 PHP
分享到
取消 提交回答
全部回答(1)
  • 阿里云支持与服务
    2013-12-10 15:29:50
    回 楼主(ap6681c6b) 的帖子
    楼主,谢谢您的建议,目前也有用户反馈同样的问题,产品已注意到此问题,会进一步协调跟进,谢谢。
    0 0
+ 订阅

云安全开发者的大本营

推荐文章
相似问题